Are you a spammer

Please note, that the first 3 posts you make, will need to be approved by a forum Administrator or Moderator before they are publicly viewable.
Each application to join this forum is checked at the Stop Forum Spam website. If the email or IP address appears there when checked, you will not be allowed to join this forum.
If you get past this check and post spam on this forum, your posts will be immediately deleted and your account inactivated.You will then be banned and your IP will be submitted to your ISP, notifying them of your spamming. So your spam links will only be seen for an hour or two at most. In other words, don't waste your time and ours.

This forum is for the use and enjoyment of the members and visitors looking to learn about and share information regarding the topics listed. It is not a free-for-all advertising venue. Your time would be better spent pursuing legitimate avenues of promoting your websites.

Quick Question

The Ultimate Guide for the rest of us


Quick Question

Postby Xanayoshi » Sun Nov 18, 2012 4:38 pm

viewtopic.php?f=7&t=8735

If I am to understand this, I should be able to get the 32 kernel by following this procedure and then on the last step install the 32 instead? I mostly want to see if ndiswrapper will work better on my other machine with with my AE2500 Cisco wireless. It's pretty much hit and miss, but I have 2 of them. Seems fine until I go to 3.5 or above. I was going to test on 2.8 lite if that makes any difference. Using Blackwolf's kernel procedure I was able to do this with the normal 2.8 32 for 3.6.
Image

And now, the completely true facts, as told by an anonymous man hiding behind a screen name:

Packard Bell Pack Mate II 286 Intel 80286 1MB RAM
ImageImageImage
User avatar
Xanayoshi
Moderator
 
Posts: 1564
Joined: Thu Oct 18, 2012 1:46 pm
Location: Kitsap County
Age: 41
Operating System: Ultimate Edition 3.4 32 BIT



Re: Quick Question

Postby pam » Sun Nov 18, 2012 10:29 pm

once you do the above mentioned steps and get to this:

apt-cache search liquorix

this command will list all the available kernels.There will be ....amd64 and ...686. The 686 is 32 bit and copy this and paste the line with : sudo apt-get install kernel-3.6.0..........686

just make sure you install gcc4.7 before running the above command

It should work out just fine....if it doesn't, holler.
DONOTSPAMORTROLL:
http://forumubuntusoftware.info/viewtopic.php?f=9&t=11
Download Ultimate Edition and Oz Unity 3.0 from copy:-
https://www.copy.com/s/oBnDBsDOvxF8jW1EuLKM/Public
Download Ultimate Edition from sourceforge:-
http://sourceforge.net/projects/ultimat ... rce=navbar
Download Oz Unity 3.0 from sourceforge:-
http://sourceforge.net/projects/ueoz/files/UEOz/
Download Ultimate Edition torrents from linuxtracker:-
http://linuxtracker.org/index.php?page= ... 0&active=1
Download Oz Unity 3.0 torrents from linuxtracker:-
http://linuxtracker.org/index.php?page= ... 0&active=1
Image Image
Visit:http://www.ultimateeditionoz.com
User avatar
pam
Site Admin
 
Posts: 1087
Joined: Wed May 25, 2011 5:56 am
Location: India
Age: 34
Operating System: Ultimate Edition 3.5 64 BIT



Re: Quick Question

Postby Xanayoshi » Tue Nov 20, 2012 2:24 am

It took a little work, mostly to install gcc4.7 as I had to get up to 12.04 to do so. Here it is, Ultimate Edition 2.8 lite 12.04.1 LTS with the 3.6 liquorix kernel.
Attachments
snapshot3.png
Image

And now, the completely true facts, as told by an anonymous man hiding behind a screen name:

Packard Bell Pack Mate II 286 Intel 80286 1MB RAM
ImageImageImage
User avatar
Xanayoshi
Moderator
 
Posts: 1564
Joined: Thu Oct 18, 2012 1:46 pm
Location: Kitsap County
Age: 41
Operating System: Ultimate Edition 3.4 32 BIT


Return to Newbie's Corner

Who is online

Users browsing this forum: Google [Bot] and 1 guest